#!/bin/sh
echo 'name: criterion
version: 0.6.2.1
id: criterion-0.6.2.1-8d507f1099ce5e061e95c54bb1afc662

license: BSD3
copyright: 2009-2013 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/criterion-0.6.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/criterion-0.6.2.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hastache-0.5.0-4c50c648d36ecfc07cede5fdcac0df5c
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         mwc-random-0.12.0.1-0eb81e69e8af3373af6d996297c93350
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         statistics-0.10.3.1-3c8c68df3d16684f829d993d02485f05
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
         vector-algorithms-0.5.4.2-121a1f6b21832cab9f9b2bcd06ce88a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/criterion-0.6.2.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/criterion-0.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
